mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# LocalCharset

## Name

LocalCharset -- defines local charset

indexer.conf search.htm searchd.conf

## Synopsis

LocalCharset {charset}

## Description

Defines the charset which will be used to store data in the database.

All other character sets will be converted into the given charset.

Take a look into mnoGoSearch documentation for detailed explanation how to choose a LocalCharset depending on languages used on your site(s).

This command should be used once and takes global effect for the config file.

Take a look into the documentation to check the whole list of supported charsets.

Default LocalCharset is ISO-8859-1 (Latin1).

## Examples

    LocalCharset UTF-8

Prev | Home | Next
LoadThaiList | Up | LogsOnly